#!/bin/csh -f
set echo

aarex.pl -mp -hosts  host  -n 1000 -dir rexgb \
    -log rexserver.log -charmmlog rex.log \
    -mdpar param=22x,xtop=top22_zinc.inp,xpar=par22_zinc.inp \
    -mdpar dynsteps=250,dyntstep=0.002,cuton=16,cutoff=16,cutnb=20 \
    -mdpar gb=gbsw,gbswsgamma=0.01,gbswdgp=1.5,scalerad=nina,cmap=1 \
    -par archive,natpdb=data/hsp.ref.pdb \
    -custom setup data/noe.str -temp 4:300:400 data/inipdb/*.pdb

exit
